Subject: Re: New Order 212822 Received
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Feb 2016 11:51:29 -0500

Hello Nick.
If you can get me the delivery day asap, that would be great.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, February 08, 2016 11:44 AM
To: Michael B 
Subject: Re: New Order 212822 Received

Hi Mike,

This is what I got from Avery this morning:

**Good morning Gary**

I hope you had a GREAT weekend.

PO 212822 / item 05705 / partial qty 3948 / per our conversation on Friday.
Is shipping today / Carrier Conway / Pro #545956364.

The rest should ship out this week.

Thank you for the order

**Have a GREAT week**

We can keep an eye on that Pro# and see when it's set for delivery.  Or we can set a delivery appointment with the trucking company.

I will keep an eye on the remainder of the order.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Monday, February 8, 2016 8:45am
To: [email-masked]
Subject: Re: New Order 212822 Received

Hello Nick.
I just got this message this morning as I had already left when you had responded. I am assuming that we are going back to the original plan with the entire order of binders coming together tomorrow. Please confirm the earliest we should get these. I need to make sure we are staffed accordingly. Let me know asap. 
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Friday, February 05, 2016 5:15 PM
To: Michael B
Subject: Re: New Order 212822 Received
Mike,

Avery assures me that their ship date looks accurate at this point, if you'd like we can ship about 200 units from Grand Rapids today and they'll likely get to you on Monday.  I can get them to you for $1.88 per binder and they will ship today (most likely deliver on Monday).  Let me know ASAP if you'd like that because I'll need to put the order in ASAP.

I hope this helps.

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, February 5, 2016 4:26pm
To: [email-masked]
Subject: Re: New Order 212822 Received

Hello Nick.
Yes we will need those binders as soon as humanly possible. We ran out yesterday so we are really starting to get backed up with orders that need to ship. Please have them expedite a partial of the order. I would hope that they would cover any additional costs to do so since this problem occurred because of something on their end. Please just let me know what will be coming and the date we can expect to receive it.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Friday, February 05, 2016 9:44 AM
To: Michael B
Subject: Re: New Order 212822 Received
Hi Mike,

Just spoke to Avery- the best they can do for me is to ship 3948 units on Monday or ship the whole order on Tuesday.  Let me know ASAP- I believe you would want them to ship a partial.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, February 5, 2016 9:40am
To: [email-masked], "Nick Pappalardo" <[email-masked]>
Subject: Re: New Order 212822 Received

Please send me a tracking and ETA for this order.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Wednesday, January 27, 2016 10:59 AM
To: [email-masked]
Subject: New Order 212822 Received

            New Order #212822 - Paid

            View Order Details in Admin 
                  Billing Address:   Order Information: 
                  Mike Bishop
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- Liftgate Truck Only
                  LANSING, MI 48917
                  (517) 321-4144

                  [email-masked] 
                  [email-masked]   Order Time: 1/26/2016 4:49:22 PM
                  Current Status: On Hold 
                  Payment Method: Purchase Order 
                  PO Number: cc 
                  Promotional Code(s):   

                  Shipping Address:   Shipping Info: 
                  Mike Bishop
                  LABOR LAW POSTER SERVICE
                  6323 W. SAGINAW HWY
                  Ste. E- LIFT GATE ONLY
                  LANSING, MI 48917
                  (517) 321-4144
                      Shipping Method: UPS Delivery
                  Shipping Status: Unshipped
                  Special Instructions:   

                  Qty SKU Product Name Unit Price Line Total 
                  5004 AVE05705-BULK Avery Economy Reference View Binder $1.16 $5,804.64 
                  Sub Total: $5,804.64
                  Admin Discounts: $0.00 
                  Tax: $0.00
                  Shipping: $0.00
                  Handling: $0.00

                  Grand Total: $5,804.64 
           
            #end of receipt#